cURL
curl --request POST \
--url https://api.collective.work/{environment}/v1/my-talents/import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"internalUserId": "candidate-12345",
"linkedInUrl": "https://www.linkedin.com/in/johndoe",
"resume": "JVBERi0xLjQKJeLjz9...",
"resumeUrl": "https://storage.example.com/resumes/johndoe-cv.pdf",
"firstname": "John",
"lastname": "Doe",
"pictureUrl": "https://storage.example.com/photos/johndoe.jpg",
"atsUrl": "https://ats.example.com/candidates/12345",
"emails": [
"john.doe@email.com",
"johndoe@gmail.com"
],
"phones": [
"+33 6 12 34 56 78",
"+1 555 123 4567"
],
"notes": [
{
"content": "Great candidate, strong technical skills. Interviewed for senior role.",
"timestamp": "2024-03-15T14:30:00Z",
"email": "recruiter@company.com",
"authorName": "Jane Recruiter"
}
],
"links": [
{
"name": "GitHub",
"url": "https://github.com/johndoe"
}
],
"dailyRate": "50000",
"yearlySalaryMin": "4500000",
"yearlySalaryMax": "6500000",
"workPreference": "REMOTE",
"location": "Paris, France",
"desiredContractType": [
"FREELANCER",
"PERMANENT_CONTRACT"
]
}
'import requests
url = "https://api.collective.work/{environment}/v1/my-talents/import"
payload = {
"internalUserId": "candidate-12345",
"linkedInUrl": "https://www.linkedin.com/in/johndoe",
"resume": "JVBERi0xLjQKJeLjz9...",
"resumeUrl": "https://storage.example.com/resumes/johndoe-cv.pdf",
"firstname": "John",
"lastname": "Doe",
"pictureUrl": "https://storage.example.com/photos/johndoe.jpg",
"atsUrl": "https://ats.example.com/candidates/12345",
"emails": ["john.doe@email.com", "johndoe@gmail.com"],
"phones": ["+33 6 12 34 56 78", "+1 555 123 4567"],
"notes": [
{
"content": "Great candidate, strong technical skills. Interviewed for senior role.",
"timestamp": "2024-03-15T14:30:00Z",
"email": "recruiter@company.com",
"authorName": "Jane Recruiter"
}
],
"links": [
{
"name": "GitHub",
"url": "https://github.com/johndoe"
}
],
"dailyRate": "50000",
"yearlySalaryMin": "4500000",
"yearlySalaryMax": "6500000",
"workPreference": "REMOTE",
"location": "Paris, France",
"desiredContractType": ["FREELANCER", "PERMANENT_CONTRACT"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
internalUserId: 'candidate-12345',
linkedInUrl: 'https://www.linkedin.com/in/johndoe',
resume: 'JVBERi0xLjQKJeLjz9...',
resumeUrl: 'https://storage.example.com/resumes/johndoe-cv.pdf',
firstname: 'John',
lastname: 'Doe',
pictureUrl: 'https://storage.example.com/photos/johndoe.jpg',
atsUrl: 'https://ats.example.com/candidates/12345',
emails: ['john.doe@email.com', 'johndoe@gmail.com'],
phones: ['+33 6 12 34 56 78', '+1 555 123 4567'],
notes: [
{
content: 'Great candidate, strong technical skills. Interviewed for senior role.',
timestamp: '2024-03-15T14:30:00Z',
email: 'recruiter@company.com',
authorName: 'Jane Recruiter'
}
],
links: [{name: 'GitHub', url: 'https://github.com/johndoe'}],
dailyRate: '50000',
yearlySalaryMin: '4500000',
yearlySalaryMax: '6500000',
workPreference: 'REMOTE',
location: 'Paris, France',
desiredContractType: ['FREELANCER', 'PERMANENT_CONTRACT']
})
};
fetch('https://api.collective.work/{environment}/v1/my-talents/import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.collective.work/{environment}/v1/my-talents/import",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'internalUserId' => 'candidate-12345',
'linkedInUrl' => 'https://www.linkedin.com/in/johndoe',
'resume' => 'JVBERi0xLjQKJeLjz9...',
'resumeUrl' => 'https://storage.example.com/resumes/johndoe-cv.pdf',
'firstname' => 'John',
'lastname' => 'Doe',
'pictureUrl' => 'https://storage.example.com/photos/johndoe.jpg',
'atsUrl' => 'https://ats.example.com/candidates/12345',
'emails' => [
'john.doe@email.com',
'johndoe@gmail.com'
],
'phones' => [
'+33 6 12 34 56 78',
'+1 555 123 4567'
],
'notes' => [
[
'content' => 'Great candidate, strong technical skills. Interviewed for senior role.',
'timestamp' => '2024-03-15T14:30:00Z',
'email' => 'recruiter@company.com',
'authorName' => 'Jane Recruiter'
]
],
'links' => [
[
'name' => 'GitHub',
'url' => 'https://github.com/johndoe'
]
],
'dailyRate' => '50000',
'yearlySalaryMin' => '4500000',
'yearlySalaryMax' => '6500000',
'workPreference' => 'REMOTE',
'location' => 'Paris, France',
'desiredContractType' => [
'FREELANCER',
'PERMANENT_CONTRACT'
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.collective.work/{environment}/v1/my-talents/import"
payload := strings.NewReader("{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.collective.work/{environment}/v1/my-talents/import")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.collective.work/{environment}/v1/my-talents/import")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}"
response = http.request(request)
puts response.read_body{
"userId": "cm71yqftr00000ck0bpz3hpg1",
"status": "created"
}{
"message": [
"<string>"
],
"statusCode": 400,
"error": "Bad Request"
}{
"message": [
"<string>"
],
"statusCode": 403,
"error": "Forbidden"
}{
"message": [
"Internal server error"
],
"statusCode": 500,
"error": "Internal Server Error"
}My Talents API Endpoints
Import Users
Import users into My Talents
POST
/
my-talents
/
import
cURL
curl --request POST \
--url https://api.collective.work/{environment}/v1/my-talents/import \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"internalUserId": "candidate-12345",
"linkedInUrl": "https://www.linkedin.com/in/johndoe",
"resume": "JVBERi0xLjQKJeLjz9...",
"resumeUrl": "https://storage.example.com/resumes/johndoe-cv.pdf",
"firstname": "John",
"lastname": "Doe",
"pictureUrl": "https://storage.example.com/photos/johndoe.jpg",
"atsUrl": "https://ats.example.com/candidates/12345",
"emails": [
"john.doe@email.com",
"johndoe@gmail.com"
],
"phones": [
"+33 6 12 34 56 78",
"+1 555 123 4567"
],
"notes": [
{
"content": "Great candidate, strong technical skills. Interviewed for senior role.",
"timestamp": "2024-03-15T14:30:00Z",
"email": "recruiter@company.com",
"authorName": "Jane Recruiter"
}
],
"links": [
{
"name": "GitHub",
"url": "https://github.com/johndoe"
}
],
"dailyRate": "50000",
"yearlySalaryMin": "4500000",
"yearlySalaryMax": "6500000",
"workPreference": "REMOTE",
"location": "Paris, France",
"desiredContractType": [
"FREELANCER",
"PERMANENT_CONTRACT"
]
}
'import requests
url = "https://api.collective.work/{environment}/v1/my-talents/import"
payload = {
"internalUserId": "candidate-12345",
"linkedInUrl": "https://www.linkedin.com/in/johndoe",
"resume": "JVBERi0xLjQKJeLjz9...",
"resumeUrl": "https://storage.example.com/resumes/johndoe-cv.pdf",
"firstname": "John",
"lastname": "Doe",
"pictureUrl": "https://storage.example.com/photos/johndoe.jpg",
"atsUrl": "https://ats.example.com/candidates/12345",
"emails": ["john.doe@email.com", "johndoe@gmail.com"],
"phones": ["+33 6 12 34 56 78", "+1 555 123 4567"],
"notes": [
{
"content": "Great candidate, strong technical skills. Interviewed for senior role.",
"timestamp": "2024-03-15T14:30:00Z",
"email": "recruiter@company.com",
"authorName": "Jane Recruiter"
}
],
"links": [
{
"name": "GitHub",
"url": "https://github.com/johndoe"
}
],
"dailyRate": "50000",
"yearlySalaryMin": "4500000",
"yearlySalaryMax": "6500000",
"workPreference": "REMOTE",
"location": "Paris, France",
"desiredContractType": ["FREELANCER", "PERMANENT_CONTRACT"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
internalUserId: 'candidate-12345',
linkedInUrl: 'https://www.linkedin.com/in/johndoe',
resume: 'JVBERi0xLjQKJeLjz9...',
resumeUrl: 'https://storage.example.com/resumes/johndoe-cv.pdf',
firstname: 'John',
lastname: 'Doe',
pictureUrl: 'https://storage.example.com/photos/johndoe.jpg',
atsUrl: 'https://ats.example.com/candidates/12345',
emails: ['john.doe@email.com', 'johndoe@gmail.com'],
phones: ['+33 6 12 34 56 78', '+1 555 123 4567'],
notes: [
{
content: 'Great candidate, strong technical skills. Interviewed for senior role.',
timestamp: '2024-03-15T14:30:00Z',
email: 'recruiter@company.com',
authorName: 'Jane Recruiter'
}
],
links: [{name: 'GitHub', url: 'https://github.com/johndoe'}],
dailyRate: '50000',
yearlySalaryMin: '4500000',
yearlySalaryMax: '6500000',
workPreference: 'REMOTE',
location: 'Paris, France',
desiredContractType: ['FREELANCER', 'PERMANENT_CONTRACT']
})
};
fetch('https://api.collective.work/{environment}/v1/my-talents/import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.collective.work/{environment}/v1/my-talents/import",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'internalUserId' => 'candidate-12345',
'linkedInUrl' => 'https://www.linkedin.com/in/johndoe',
'resume' => 'JVBERi0xLjQKJeLjz9...',
'resumeUrl' => 'https://storage.example.com/resumes/johndoe-cv.pdf',
'firstname' => 'John',
'lastname' => 'Doe',
'pictureUrl' => 'https://storage.example.com/photos/johndoe.jpg',
'atsUrl' => 'https://ats.example.com/candidates/12345',
'emails' => [
'john.doe@email.com',
'johndoe@gmail.com'
],
'phones' => [
'+33 6 12 34 56 78',
'+1 555 123 4567'
],
'notes' => [
[
'content' => 'Great candidate, strong technical skills. Interviewed for senior role.',
'timestamp' => '2024-03-15T14:30:00Z',
'email' => 'recruiter@company.com',
'authorName' => 'Jane Recruiter'
]
],
'links' => [
[
'name' => 'GitHub',
'url' => 'https://github.com/johndoe'
]
],
'dailyRate' => '50000',
'yearlySalaryMin' => '4500000',
'yearlySalaryMax' => '6500000',
'workPreference' => 'REMOTE',
'location' => 'Paris, France',
'desiredContractType' => [
'FREELANCER',
'PERMANENT_CONTRACT'
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.collective.work/{environment}/v1/my-talents/import"
payload := strings.NewReader("{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://api.collective.work/{environment}/v1/my-talents/import")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.collective.work/{environment}/v1/my-talents/import")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"internalUserId\": \"candidate-12345\",\n \"linkedInUrl\": \"https://www.linkedin.com/in/johndoe\",\n \"resume\": \"JVBERi0xLjQKJeLjz9...\",\n \"resumeUrl\": \"https://storage.example.com/resumes/johndoe-cv.pdf\",\n \"firstname\": \"John\",\n \"lastname\": \"Doe\",\n \"pictureUrl\": \"https://storage.example.com/photos/johndoe.jpg\",\n \"atsUrl\": \"https://ats.example.com/candidates/12345\",\n \"emails\": [\n \"john.doe@email.com\",\n \"johndoe@gmail.com\"\n ],\n \"phones\": [\n \"+33 6 12 34 56 78\",\n \"+1 555 123 4567\"\n ],\n \"notes\": [\n {\n \"content\": \"Great candidate, strong technical skills. Interviewed for senior role.\",\n \"timestamp\": \"2024-03-15T14:30:00Z\",\n \"email\": \"recruiter@company.com\",\n \"authorName\": \"Jane Recruiter\"\n }\n ],\n \"links\": [\n {\n \"name\": \"GitHub\",\n \"url\": \"https://github.com/johndoe\"\n }\n ],\n \"dailyRate\": \"50000\",\n \"yearlySalaryMin\": \"4500000\",\n \"yearlySalaryMax\": \"6500000\",\n \"workPreference\": \"REMOTE\",\n \"location\": \"Paris, France\",\n \"desiredContractType\": [\n \"FREELANCER\",\n \"PERMANENT_CONTRACT\"\n ]\n}"
response = http.request(request)
puts response.read_body{
"userId": "cm71yqftr00000ck0bpz3hpg1",
"status": "created"
}{
"message": [
"<string>"
],
"statusCode": 400,
"error": "Bad Request"
}{
"message": [
"<string>"
],
"statusCode": 403,
"error": "Forbidden"
}{
"message": [
"Internal server error"
],
"statusCode": 500,
"error": "Internal Server Error"
}Authorizations
Your organization API key, available in Organisation settings.
Body
application/json
Was this page helpful?

